24GY User Issues - Bug #9613

User --> Login --> Home Screen --> Profile --> 24GY Plus --> Update subscription Plan Screen

"Quikrbox Subscription" to "24GY Subscription™
04/10/2024 09:45 AM - Mohd Irfan

Status: Closed Start date: 04/10/2024
Priority: High Due date:

Assignee: Deepak Biltoria % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Update subscription Plan Screen "Quikrbox Subscription” to "24GY Subscription”

See attached screenshot:
QuikrBox Subscription

Total Amount

499

@ Secured by « Razorpay

Contact Details

+91 = Phone Number

Proceed
History

#1 - 04/11/2024 07:10 PM - Deepak Biltoria

- Status changed from New to Resolved

have updated the color and text

#2 - 04/12/2024 03:38 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
